import {reactive, ref} from 'vue'
import {VxeGridProps} from "vxe-table";

export const patInfo = ref()


export const gridOptions  = reactive<VxeGridProps>({
    border: true,
    showOverflow: true,

})
